Greasemonkey-Skripte

Ich mach‘ mir die Welt, Widdewidde wie sie mir gefällt. :girl:
Greasemonkey machts möglich. :P

Bug entdeckt -> Bitte per Kontaktformular oder Kommentar beim jeweiligen Skript melden. Vielen Dank.

  • GC-EnableDynamicMap

    Aktiviert die bisher übliche, dynamische Mini-Map in Cachebeschreibungen. Wer unbedingt jedes Mal die Maus quälen möchte, sollte dieses Skript nicht installieren.
    … weiterlesen

  • GC-PersonalMap

    Blendet die gefundenen und versteckten Caches auf der Karte von gc.com automatisch aus.
    … weiterlesen

  • GC-PocketQuery

    Schluss mit dem lästigen Klicken bei der Erstellung eines Pocket-Queries. Mit diesem Skript kann man alle Einstellungen abspeichern und jederzeit wiederherstellen.
    … weiterlesen

     

Autor:
Datum: Montag, 26. April 2010 11:53
Trackback: Trackback-URL Themengebiet:

Feed zum Beitrag: RSS 2.0 Diesen Artikel kommentieren

Kommentar abgeben

Erlaubte HTML-Tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

CAPTCHA-Bild
*

:) 
:D 
:( 
:o 
8O 
:-? 
8) 
:lol: 
:x 
:P 
:ups: 
:cry: 
:evil: 
:twisted: 
:roll: 
;) 
:idee: 
:| 
:mrgreen: 
:XD: 
:ugly: 
:freu: 
:freu2: 
:motz: 
:lachtot: 
:irre: 
:hilfe: 
:wallbash: 
:gott: 
:zensur: 
O_o 
:bravo: 
:pfeif: 
:ja: 
:nein: 
:maul: 
:doh: 
:girl: 
:winken: 
:sm: 
:2Cents: 
:verzweifelt: 
 

17 Kommentare

  1. 17

    @basti1012: Da muss ich leider passen, ich habe bisher zur Anzeige von Fehlern kein Addon benutzt.
    Eventuell können solche Fehler auch in der Konsole des Firefox angezeigt werden. Hierzu einfach STRG + Shift + K drücken, dort gibt es zumindest einen Reiter „JS“ für die Anzeige von Skriptfehlern. ;-)

  2. 16

    ich habe vor paar jahren scripte geschrieben und hatte im firefox ein addon gehabt das mir die fehler angezeigt hat (also in welche zeile der fehler ist ).soit konte ich ein schreib fehler im script sehr schnell finden .
    leider weiss ich nicht mehr wie das heist ,oder weiss einer vieleicht ein anderes programm oder addon was mir fehler im userscriptcode anzeigen kannn
    danke

  3. 15

    Version 1.22 ist verfügbar und behebt ein kleineres Problem mit den Attributen (siehe Versionshistorie). ;-)

  4. 14

    Neu bei Version 1.21
    Attribut „Wireless Beacon“ wird unterstützt.

  5. 13

    @Eastpak1984: Passt schon, die Version 1.1 brauchst du mit der 1.2 nicht mehr. ;-)

  6. 12

    Jupp, geht wieder, danke.

    Bei der Fehlersuche gestern warf ich die alte Version v1.1 raus…
    Ich geh von aus, dass die nicht wichtig ist, aber zur Sicherheit frag ich hier lieber nochmal.
    War das okay?

  7. 11

    Download tut wieder, userscripts.org hat sich wohl wieder gefangen. :)
    Da hat es wohl ein Skriptschreiber mit dem Updateintervall sehr genau genommen:

    Userscripts.org has been suffering downtime due to extended periods of > 1000 req/s. I’ve added more checks and rate limiting to block someone’s excessive updater that was making requests against the site every 10ms.

    :lol:

  8. 10

    @Eastpak1984: Vielen Dank für die Info. Die Seite userscripts.org, auf denen das Script liegt, ist gerade nicht erreichbar. Sofern bei denen nicht der Server abgeraucht ist, einfach später nochmal probieren. ;-)
    Sorry. :ups:

  9. 9

    Hm, bei mir hängt die Installation:

    Siehe Screenshots:

    http://www.abload.de/img/picture0002c6m6.jpg

    http://www.abload.de/img/picture0003yuhw.jpg

  10. 8

    Update: GC-PocketQuery V1.1 durch V1.2 ersetzt und den Text angepasst.

  11. 7

    @mathe: Danke für den Hinweis. Da hat Groundspeak wohl mal wieder Änderungen vorgenommen. :(
    Die neuen Attribute sind auch noch nicht drin. :|
    Werde mich demnächst dransetzen, das Skript anpassen und auch Updaterobust gestalten. ;-)

  12. 6

    Moin
    Anscheinend wird bei „By Coordinates…“ nicht gespeichert, dass ich das „W“ auf „E“ geändert habe.
    .. bei mir jedenfalls..
    gruß Mathe

  13. 5

    Beim letzten Update hat Groundspeak auch an der PQ-Seite was geändert. Dadurch passen die gespeicherten Werte nicht mehr zur Seite. :-/ Das komplette Formular neu ausfüllen (Achtung, auch die Koordinatenfelder müssen richtige Werte enthalten!) und unter dem vergebenen Namen erneut abspeichern hilft. ;-)
    Um diesen Umstand in Zukunft zu vermeiden werde ich das Skript grundlegend umbauen müssen. Die derzeit verwendeten Speicherungen können dann nicht mehr verwendet werden.
    Kann aber noch ein paar Wochen dauern, irgendwie komm ich grad nicht dazu.
    @jay: Lässt sich machen. Kommt dann mit dem nächsten Update. ;-)

  14. 4

    Hätte vielleicht noch einen kleinen Wunsch….
    Kann man den Submit-Button nach oben auf Seite bringen, dann spart man sich noch das scrollen :-)

    Ich nutze es vor allem um fürs Projekt 81 alle noch offenen Kombinationen zu speichern. Ich kann dann alle durchgehen und sehen obs was neues gibt.

  15. 3

    Jetzt hab ichs mir endlich heruntergeladen.
    Soweit ich es sehen kann, funktioniert es tadellos. :ja:
    Endlich keine Häkchen mehr vergessen :D

    Danke! :winken:

  16. 2

    Update: GC-PocketQuery V1.0 durch V1.1 ersetzt und den Text angepasst.

  17. 1

    Bugfix: Fehlverhalten auf der „User Route PQ“-Seite und bei gespeicherten PQs behoben (Einsatzbereich eingeschränkt).